@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Muli:400,300italic,400italic,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);

body {
	background-color: #fff;
	background-image: url("images/tail-top.jpg");
	background-position: center top;
	background-repeat: repeat-x;
	color: #ababab;
	font: 100%/1.125em Arial, Helvetica, sans-serif;
	position: relative;
	font-size:12px;
}
#main {
	width: 950px;
	margin: 50px auto 0;
	background: #fff;
	min-height: 500px;
	
}
#footer {
	width: 950px;
	margin: 200px auto 0;


}
.content {
	text-align: center;
	
}
.column-wrapper {
	display: flex; 
	justify-content: center; 
	align-items: center; 
	height: 100%;
}
.column {
	float: left;
	width: 290px;
	padding: 10px;
	text-align:center;
}
#grafik-footer {
	background-image: url("images/web-footer.png");
	bottom: -10px;
	height: 176px;
	position: absolute;
	width: 999px;
	z-index: 0;
}
.logo {
padding:75px;
}
h2 {
    color: #bfc67f;
    font-family: Open Sans;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.2;
    text-transform: uppercase;
}
h3 {
    color: #bfc67f;
    font-family: Open Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.2;
    text-transform: uppercase;
}


p {
    color: #706f6f;
    font-family: Muli;
    font-style: normal;
    font-weight: 300;
	font-size:14px;
	line-height:80%;
}

